Closed Bug 446296 Opened 11 years ago Closed 11 years ago

Firefox receives an error. Points to msvcr80.dll.

Categories

(Firefox :: General, defect, critical)

x86
Windows XP
defect
Not set
critical

Tracking

()

RESOLVED WORKSFORME

People

(Reporter: vmvl, Assigned: prazak)

References

()

Details

User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1

On certain sites such as www.staples.com or www.abcnews.com an error occurs and Firefox must close due to the error. There are many sites this occurs on but these two are my most recent and it occurs everytime.
Details on the error (before having to close or it closing on it's own) point to the file msvcr80.dll . I have 3 versions in my Winsxs directory.

They are: 8.0.50727.163 /8.0.50727.42/ 8.0.50727.762



Reproducible: Always

Steps to Reproduce:
1.Start Firefox
2.put in staples and hit control-enter
3.Firefox then states error and must close
Actual Results:  
Unexpected error. Error detected in module firefox.exe

(This did not happen in version 2.16 of firefox. Only started when I upgraded to version 3.)

Expected Results:  
Open the web page with no errors and not shutdown.

If I am to remove these files or update them please tell me how.
OS is XP SP2
Dump from error file created.

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="17408" CHECKSUM="0x18EA5E95" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD4C1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="crashreporter.exe" SIZE="185856" CHECKSUM="0xBCF44899" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="crashreporter.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x36F8F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 15:50:20" UPTO_LINK_DATE="07/02/2008 15:50:20" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="307712" CHECKSUM="0x6DF3893E" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="3.0.1.0" PRODUCT_VERSION="3.0.1" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="©Firefox and Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x549E6" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="3.0.1.0" LINK_DATE="07/02/2008 16:27:28" UPTO_LINK_DATE="07/02/2008 16:27:28" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="233472" CHECKSUM="0x11A60D26" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x43D32" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="695296" CHECKSUM="0xB01F9412" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xAAFDE" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="mozcrt19.dll" SIZE="710144" CHECKSUM="0x96362802" BIN_FILE_VERSION="8.0.0.0" BIN_PRODUCT_VERSION="8.0.0.0" PRODUCT_VERSION="8.00.0000" FILE_DESCRIPTION="User-Generated Microsoft (R) C/C++ Runtime Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla Custom C Runtime" FILE_VERSION="8.00.0000" ORIGINAL_FILENAME="MOZCRT19.DLL" INTERNAL_NAME="MOZCRT19.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corporation." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBA01F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.0.0" UPTO_BIN_PRODUCT_VERSION="8.0.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="198144" CHECKSUM="0xF8959539" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3F7B5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="697856" CHECKSUM="0xE18E5D8" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xAE4A0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="304640" CHECKSUM="0xEA2AD587" BIN_FILE_VERSION="1.70.0.0" BIN_PRODUCT_VERSION="1.70.0.0" PRODUCT_VERSION="1.70" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.70" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x51BCB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.70.0.0" UPTO_BIN_PRODUCT_VERSION="1.70.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssdbm3.dll" SIZE="103936" CHECKSUM="0x7EDB35EB" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="Legacy Database Driver" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="nssdbm3.dll" INTERNAL_NAME="nssdbm3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2944B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssutil3.dll" SIZE="87552" CHECKSUM="0x35154D7F" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS Utility Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="nssutil3.dll" INTERNAL_NAME="nssutil3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x17DF3" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:45" UPTO_LINK_DATE="07/02/2008 16:28:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="20480" CHECKSUM="0xD717709B" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBAEB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="17408" CHECKSUM="0x91F58EC7" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x48CD" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="103936" CHECKSUM="0xD20114C1" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x25109" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="151552" CHECKSUM="0x91A0F12E" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x27A0E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="sqlite3.dll" SIZE="395776" CHECKSUM="0x2CE13E49" BIN_FILE_VERSION="3.5.9.0" BIN_PRODUCT_VERSION="3.5.9.0" PRODUCT_VERSION="3.5.9" FILE_DESCRIPTION="SQLite Database Library" COMPANY_NAME="sqlite.org" PRODUCT_NAME="SQLite Database Library" FILE_VERSION="3.5.9" ORIGINAL_FILENAME="sqlite3.dll" INTERNAL_NAME="sqlite3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6C61F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.5.9.0" UPTO_BIN_PRODUCT_VERSION="3.5.9.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="136704" CHECKSUM="0x83ACFC95" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x291A4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="241664" CHECKSUM="0xF17870FE" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="Firefox Software Updater" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x418BB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 15:50:28" UPTO_LINK_DATE="07/02/2008 15:50:28" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="17920" CHECKSUM="0xC46EAC9C" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xDB6C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xul.dll" SIZE="9704960" CHECKSUM="0xEA98A1B7" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="" INTERNAL_NAME="libxul" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x9488A3" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\browserdirprovider.dll" SIZE="23040" CHECKSUM="0xC056399D" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8A78" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\brwsrcmp.dll" SIZE="134144" CHECKSUM="0x243F6FE9" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2B30A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\CrazyTalk4Native.dll" SIZE="237568" CHECKSUM="0x54F17885" BIN_FILE_VERSION="4.6.828.1" BIN_PRODUCT_VERSION="4.0.0.1" PRODUCT_VERSION="4, 0, 0, 1" FILE_DESCRIPTION="CrazyTalk4 Native Control Module" COMPANY_NAME="Reallusion" PRODUCT_NAME="CrazyTalk4 ActiveX Control Module" FILE_VERSION="4, 6, 828, 1" ORIGINAL_FILENAME="CrazyTalk4.OCX" INTERNAL_NAME="CrazyTalk4" LEGAL_COPYRIGHT="Copyright (C) 2005" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.828.1" UPTO_BIN_PRODUCT_VERSION="4.0.0.1" LINK_DATE="08/28/2007 05:54:47" UPTO_LINK_DATE="08/28/2007 05:54:47" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\ctdomemhelper.dll" SIZE="208991" CHECKSUM="0x600B8FA8" BIN_FILE_VERSION="4.5.1610.1" BIN_PRODUCT_VERSION="4.5.0.1" PRODUCT_VERSION="4, 5, 0, 1" FILE_DESCRIPTION="CTDOMemHelper DLL" COMPANY_NAME="Reallusion Inc." PRODUCT_NAME="CTDOMemHelper Dynamic Link Library" FILE_VERSION="4, 5, 1610, 1" ORIGINAL_FILENAME="CTDOMemHelper.DLL" INTERNAL_NAME="CTDOMemHelper" LEGAL_COPYRIGHT="Copyright (C) 2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.1610.1" UPTO_BIN_PRODUCT_VERSION="4.5.0.1" LINK_DATE="05/17/2007 09:45:54" UPTO_LINK_DATE="05/17/2007 09:45:54" VER_LANGUAGE="Chinese (Taiwan) [0x404]" />
    <MATCHING_FILE NAME="plugins\ctplayerobject.dll" SIZE="450657" CHECKSUM="0xABC3C7EE" BIN_FILE_VERSION="1.1.1610.1" BIN_PRODUCT_VERSION="1.1.0.1" PRODUCT_VERSION="1, 1, 0, 1" FILE_DESCRIPTION="CrazyTalk PlayerObject Program" COMPANY_NAME="Reallusion Inc." PRODUCT_NAME="CTPlayerObject Dynamic Link Library" FILE_VERSION="1, 1, 1610, 1" ORIGINAL_FILENAME="CTPlayerObject.dll" INTERNAL_NAME="CTPlayerObject" LEGAL_COPYRIGHT="Copyright c 2005" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.1.1610.1" UPTO_BIN_PRODUCT_VERSION="1.1.0.1" LINK_DATE="05/17/2007 09:45:41" UPTO_LINK_DATE="05/17/2007 09:45:41" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\imagickrt.dll" SIZE="454656" CHECKSUM="0x70B00A55" BIN_FILE_VERSION="5.1.0.0" BIN_PRODUCT_VERSION="5.1.0.0" PRODUCT_VERSION="5.1.0" FILE_DESCRIPTION="IMagickRT" COMPANY_NAME="BEXTech" PRODUCT_NAME="BEXTech IMagickRT" FILE_VERSION="5.1.0" ORIGINAL_FILENAME="IMagickRT.dll" INTERNAL_NAME="IMagickRT" LEGAL_COPYRIGHT="Copyright c 2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="5.1.0.0" UPTO_BIN_PRODUCT_VERSION="5.1.0.0" LINK_DATE="10/18/2001 08:06:22" UPTO_LINK_DATE="10/18/2001 08:06:22" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\np32dsw.dll" SIZE="49152" CHECKSUM="0x752BB422" BIN_FILE_VERSION="10.1.4.20" BIN_PRODUCT_VERSION="10.1.4.20" PRODUCT_VERSION="10.1.4" FILE_DESCRIPTION="Adobe Shockwave for Director Netscape plug-in, version 10.1" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave for Director" FILE_VERSION="10.1.4r20" ORIGINAL_FILENAME="NP32DSW.DLL" INTERNAL_NAME="NP32DSW" LEGAL_COPYRIGHT="Copyright © 1985-2006 Adobe Systems, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="10.1.4.20" UPTO_BIN_PRODUCT_VERSION="10.1.4.20" LINK_DATE="09/03/2006 07:42:47" UPTO_LINK_DATE="09/03/2006 07:42:47" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="65536" CHECKSUM="0xB66B644E" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x123D7" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPOFFICE.DLL" SIZE="13888" CHECKSUM="0x3D2E2D42" BIN_FILE_VERSION="11.0.5510.0" BIN_PRODUCT_VERSION="11.0.5510.0" PRODUCT_VERSION="11.0.5510" FILE_DESCRIPTION="Office Plugin for Netscape Navigator" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft Office 2003" FILE_VERSION="11.0.5510" ORIGINAL_FILENAME="NpOffice.dll" INTERNAL_NAME="NpOffice" LEGAL_COPYRIGHT="Copyright © 2002-2003 Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10ACC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.0.5510.0" UPTO_BIN_PRODUCT_VERSION="11.0.5510.0" LINK_DATE="07/12/2003 08:59:14" UPTO_LINK_DATE="07/12/2003 08:59:14" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppdf32.dll" SIZE="95864" CHECKSUM="0x4EA71330" BIN_FILE_VERSION="8.1.0.137" BIN_PRODUCT_VERSION="8.1.0.137" PRODUCT_VERSION="8.1.0.2007051000" FILE_DESCRIPTION="Adobe PDF Plug-In For Firefox and Netscape" COMPANY_NAME="Adobe Systems Inc." PRODUCT_NAME="Adobe Acrobat" FILE_VERSION="8.1.0.2007051000" ORIGINAL_FILENAME="NPPDF32.DLL" LEGAL_COPYRIGHT="Copyright 1984-2007 Adobe Systems Incorporated and its licensors. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10001" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x23F99" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.1.0.137" UPTO_BIN_PRODUCT_VERSION="8.1.0.137" LINK_DATE="05/11/2007 06:52:26" UPTO_LINK_DATE="05/11/2007 06:52:26" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppopcaploader.dll" SIZE="147456" CHECKSUM="0x9CE91949" BIN_FILE_VERSION="1.0.0.1" BIN_PRODUCT_VERSION="1.0.0.1" PRODUCT_VERSION="1, 0, 0, 1" FILE_DESCRIPTION="PopCap Games Plugin" COMPANY_NAME="PopCap Games" PRODUCT_NAME="PopCap Games Plugin" FILE_VERSION="1, 0, 0, 1" ORIGINAL_FILENAME="nppopcaploader.dll" INTERNAL_NAME="nppopcaploader" LEGAL_COPYRIGHT="Copyright © 2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.1" UPTO_BIN_PRODUCT_VERSION="1.0.0.1" LINK_DATE="10/15/2004 02:32:40" UPTO_LINK_DATE="10/15/2004 02:32:40" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="143360" CHECKSUM="0xE2E15BFB" BIN_FILE_VERSION="7.4.1.14" BIN_PRODUCT_VERSION="7.4.1.14" PRODUCT_VERSION="QuickTime 7.4.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.1" FILE_VERSION="7.4.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x309D4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.1.14" UPTO_BIN_PRODUCT_VERSION="7.4.1.14" LINK_DATE="02/01/2008 02:27:45" UPTO_LINK_DATE="02/01/2008 02:27:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="143360" CHECKSUM="0xE2E15BFB" BIN_FILE_VERSION="7.4.1.14" BIN_PRODUCT_VERSION="7.4.1.14" PRODUCT_VERSION="QuickTime 7.4.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.1" FILE_VERSION="7.4.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x309D4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.1.14" UPTO_BIN_PRODUCT_VERSION="7.4.1.14" LINK_DATE="02/01/2008 02:27:45" UPTO_LINK_DATE="02/01/2008 02:27:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin3.dll" SIZE="143360" CHECKSUM="0xE2E15BFB" BIN_FILE_VERSION="7.4.1.14" BIN_PRODUCT_VERSION="7.4.1.14" PRODUCT_VERSION="QuickTime 7.4.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.1" FILE_VERSION="7.4.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x309D4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.1.14" UPTO_BIN_PRODUCT_VERSION="7.4.1.14" LINK_DATE="02/01/2008 02:27:45" UPTO_LINK_DATE="02/01/2008 02:27:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin4.dll" SIZE="143360" CHECKSUM="0xE2E15BFB" BIN_FILE_VERSION="7.4.1.14" BIN_PRODUCT_VERSION="7.4.1.14" PRODUCT_VERSION="QuickTime 7.4.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.1" FILE_VERSION="7.4.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x309D4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.1.14" UPTO_BIN_PRODUCT_VERSION="7.4.1.14" LINK_DATE="02/01/2008 02:27:45" UPTO_LINK_DATE="02/01/2008 02:27:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin5.dll" SIZE="143360" CHECKSUM="0xE2E15BFB" BIN_FILE_VERSION="7.4.1.14" BIN_PRODUCT_VERSION="7.4.1.14" PRODUCT_VERSION="QuickTime 7.4.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.1" FILE_VERSION="7.4.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x309D4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.1.14" UPTO_BIN_PRODUCT_VERSION="7.4.1.14" LINK_DATE="02/01/2008 02:27:45" UPTO_LINK_DATE="02/01/2008 02:27:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin6.dll" SIZE="143360" CHECKSUM="0xE2E15BFB" BIN_FILE_VERSION="7.4.1.14" BIN_PRODUCT_VERSION="7.4.1.14" PRODUCT_VERSION="QuickTime 7.4.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.1" FILE_VERSION="7.4.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x309D4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.1.14" UPTO_BIN_PRODUCT_VERSION="7.4.1.14" LINK_DATE="02/01/2008 02:27:45" UPTO_LINK_DATE="02/01/2008 02:27:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin7.dll" SIZE="143360" CHECKSUM="0xE2E15BFB" BIN_FILE_VERSION="7.4.1.14" BIN_PRODUCT_VERSION="7.4.1.14" PRODUCT_VERSION="QuickTime 7.4.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.4.1" FILE_VERSION="7.4.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x309D4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.4.1.14" UPTO_BIN_PRODUCT_VERSION="7.4.1.14" LINK_DATE="02/01/2008 02:27:45" UPTO_LINK_DATE="02/01/2008 02:27:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npRLCT4Player.dll" SIZE="69632" CHECKSUM="0x9CD8557A" BIN_FILE_VERSION="1.0.0.1" BIN_PRODUCT_VERSION="1.0.0.1" PRODUCT_VERSION="1, 0, 0, 1" FILE_DESCRIPTION="npRLCT4Player" COMPANY_NAME=" " PRODUCT_NAME="Reallusion CT4Player for Mozilla" FILE_VERSION="1, 0, 0, 1" ORIGINAL_FILENAME="npRLCT4Player.dll" INTERNAL_NAME="npRLCT4Player" LEGAL_COPYRIGHT="Copyright © 2005" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.1" UPTO_BIN_PRODUCT_VERSION="1.0.0.1" LINK_DATE="01/27/2006 11:39:00" UPTO_LINK_DATE="01/27/2006 11:39:00" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\RLMusicPacker.dll" SIZE="204800" CHECKSUM="0x91A03D18" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/09/2005 03:10:04" UPTO_LINK_DATE="11/09/2005 03:10:04" />
    <MATCHING_FILE NAME="plugins\RLMusicUnpacker.dll" SIZE="106496" CHECKSUM="0x28FC4085" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="11/09/2005 03:42:50" UPTO_LINK_DATE="11/09/2005 03:42:50" />
    <MATCHING_FILE NAME="uninstall\helper.exe" SIZE="507568" CHECKSUM="0x1DF487AA" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" FILE_DESCRIPTION="Firefox Helper" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="3.0.1" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7D42C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="11/27/2006 17:36:12" UPTO_LINK_DATE="11/27/2006 17:36:12" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="MSVCR80.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="msvcr80.dll" SIZE="626688" CHECKSUM="0x6923D5B9" BIN_FILE_VERSION="8.0.50727.762" BIN_PRODUCT_VERSION="8.0.50727.762" PRODUCT_VERSION="8.00.50727.762" FILE_DESCRIPTION="Microsoft® C Runtime Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio® 2005" FILE_VERSION="8.00.50727.762" ORIGINAL_FILENAME="MSVCR80.DLL" INTERNAL_NAME="MSVCR80.DLL" LEGAL_COPYRIGHT="© Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA1D19" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.50727.762" UPTO_BIN_PRODUCT_VERSION="8.0.50727.762" LINK_DATE="12/02/2006 06:50:32" UPTO_LINK_DATE="12/02/2006 06:50:32" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="983552" CHECKSUM="0x4CE79457" BIN_FILE_VERSION="5.1.2600.2180" BIN_PRODUCT_VERSION="5.1.2600.2180" PRODUCT_VERSION="5.1.2600.2180" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2180 (xpsp_sp2_rtm.040803-2158)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xFF848" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2180" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2180" LINK_DATE="08/04/2004 07:56:36" UPTO_LINK_DATE="08/04/2004 07:56:36" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>
a dumpfile can not be used and is useless and makes a bug report harder to read
How do I do a stack trace? Your instructions do not bring up the crash reporter.
I only get the sorry Firefox has experienced an error and needs to restart message.
so read the bottom of his instructions:
"If the Reporter still doesn't come up or you need the flash plugin to get the crash and you are on Windows use this alternative way to generate a stack trace :"
Done
But it still does not pull up the crash reporter.
Here are the messages from the error console.

Error: [Exception... "'invalid file header in signons file' when calling method: [nsILoginManagerStorage::init]"  nsresult: "0x8057001e (NS_ERROR_XPC_JS_THREW_STRING)"  location: "JS frame :: file:///C:/Program%20Files/Mozilla%20Firefox/components/nsLoginManager.js :: anonymous :: line 106"  data: no]
Source File: file:///C:/Program%20Files/Mozilla%20Firefox/components/nsLoginManager.js
Line: 106

Error: this._storage is null
Source File: file:///C:/Program%20Files/Mozilla%20Firefox/components/nsLoginManager.js
Line: 464

(In reply to comment #6)

> Here are the messages from the error console.
> 
> Error: [Exception... "'invalid file header in signons file'

That's not directly related to your crashing, but may indicate something is corrupted with your profile.
Corrupted profile?
Makes sense.
Auto fill in does not work since the upgrade to 3.

How do I fix the corruption?
Profiles from 2.x to 3.x now fixed.
Did not properly transfer from 2.x to 3 when upgrade occurred.

Issue still exists though with certain websites with Flash (NOT ALL) such as abcnews.com and staples.com when the crash still occurs.
updated the adobe flash driver when profile fixed, restarted and problems still occur.

Same error.still


I found the problem.
AVG safe search version 8.0 causes the problem.

Once it was disabled, web sites such as Staples.com and potterybarn.com were able to function.

It was hard to diagnose because one wouldn't think of an OUTSIDE extention.

So for the Bugzilla team, an item to review and look at, since many users use the free version of AVG along with Firefox.

It also caused the problems when updating from version 2.x to 3.x.

Let me know how this gets resolved with AVG.

Thanks.
Status: UNCONFIRMED → RESOLVED
Closed: 11 years ago
Resolution: --- → WORKSFORME
Assignee: nobody → prazak
You need to log in before you can comment on or make changes to this bug.